<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorWhite">#E5E5E5</color>
    <color name="colorGreen">#008071</color>
    <color name="colorYellow">#E0CDA3</color>
    <color name="colorRed">#7B2816</color>
    <color name="colorBlack">#292f33</color>
    <color name="colorGray">#9A9A9A</color>
    <color name="colorTransparent">#00000000</color>
    <color name="colorGeneral">#292f33</color>
    <color name="colorMaths">#51c47f</color>
    <color name="colorFrancais">#1c7cac</color>
    <color name="colorPhysique">#d37f50</color>
    <color name="colorChimie">#db983d</color>
    <color name="colorAnglais">#cd444b</color>
    <color name="colorHistoire">#ce80b2</color>
    <color name="colorGeographie">#a5619e</color>
</resources>